<!--
  ~ This file is part of the DATAtourisme project.
  ~ 2022
  ~ @author Conjecto <contact@conjecto.com>
  ~ SPDX-License-Identifier: GPL-3.0-or-later
  ~ For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
  -->

<div class="form-group required">
    <label class="control-label">Valeur à remplacer</label>
    <input type="text" name="search" autofocus class="form-control" required ng-model="$ctrl.ngModelCtrl.$modelValue[0]">
</div>

<div class="form-group required">
    <label class="control-label">Valeur de remplacement</label>
    <input type="text" name="replace" class="form-control" required ng-model="$ctrl.ngModelCtrl.$modelValue[1]">
</div>